libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
fmt_chunk Struct Reference

List of all members.

## Public Attributes
unsigned short | format
unsigned short | channels
unsigned int | sample_rate
unsigned int | byte_rate
unsigned short | block_align
unsigned short | bits_per_sample

The documentation for this struct was generated from the following file:

- /home/salem/libmsn/tags/libmsn-4.2/msn/util.h

All Classes Namespaces Functions Variables Enumerations Enumerator